ソーシャルネットワークで私たちをフォローしてください:

言語

ハードウェアとオペレーティングシステムの要件は何ですか?

Combinには、4GBのRAMと2GBのディスクストレージが必要です。

このアプリケーションは、Windows 7以降、Mac OS 10.11以降、Ubuntu 16.04以降(64ビットのみ)でサポートされています。

今すぐ無料で試してみる!

メールアドレスを入力し、Mac、Windows、またはLinux用のアプリケーションをダウンロードします。

通知する

Combinは、Mac、Windows、またはLinuxのみで使用できます。 後でダウンロードすることを忘れないように通知を設定してください!

利用可能なもの:

メールは途中です!

Mac、Windows、またはLinuxに戻ったときにCombinをダウンロードするよう通知しました。メールボックスをチェックしてください!